package router

import (
	"github.com/gin-gonic/gin"
)

func RegisterEmail(group *gin.RouterGroup, h *Email) {
	email := group.Group("/email")
	email.POST("/emailTest", h.Test)
	email.POST("/sendEmail", h.Send)
}
